.products_grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 2vw;
    margin: 15vh auto 5vh;
    width: 90vw;
}

.product_card {
    background-image: linear-gradient(30deg, rgb(29, 27, 29), rgb(0, 0, 0));
    border: 0.2vw solid rgb(148, 96, 191);
    border-radius: 20px;
    width: 18vw;
    min-width: 220px;
    padding: 1vw;
    transition: all 0.3s ease;
    box-shadow: 0 0 20px 5px rgba(81, 63, 88, 0.288);
}

.product_card:hover {
    transform: scale(1.03);
    box-shadow: 0 0 30px 10px rgba(148, 96, 191, 0.4);
}

.product_card a {
    text-decoration: none;
    color: white;
    display: block;
}

.product_card img {
    width: 100%;
    border-radius: 12px;
    border: 0.1vw solid rgb(148, 96, 191);
}

.product_card h3 {
    margin: 1vh 0 0.3vh;
    color: rgb(163, 33, 250);
    font-size: 1.2vw;
}

.product_card p {
    margin: 0;
    font-weight: bold;
}
